p {}
.article-hero {
    max-width: 40%;
    max-height: 100%;
    min-width: 25%;
    margin-left: 15px;
    margin-bottom: 15px;
}

.text-holder p:last-child {
    margin-bottom: 0px;
}

#main .wrapper-body {
    margin-bottom: 40px;
}
.m-image-text-image {
    margin-top: 20px;
    margin-bottom: 20px;
}
.m-image-text-buttons {
    margin: 50px;
    text-align: center;
}
.key-info .person-single .text-holder {
  min-height: 200px;
  position: relative;
}
.key-info .person-single .text-holder .button.button-primary {
  position: absolute;
  bottom: 10px;
}
html[dir=ltr] .crmEntityFormView .cell .picklist input[type=radio] {
    margin: 2px 5px 5px 10px !important;
}
.news-single .time{display:block;color:#f4f8fa;margin-bottom:11px}